Package Details: brother-lpr-drivers-common 1.0.0-1

Git Clone URL: (read-only)
Package Base: brother-lpr-drivers-common
Description: This package provides common files for Brother LPR drivers packages.
Upstream URL:
Licenses: GPL, custom:brother commercial license
Submitter: None
Maintainer: alcasa
Last Packager: alcasa
Votes: 48
Popularity: 0.839412
First Submitted: 2010-04-18 00:01
Last Updated: 2015-08-08 21:30

Latest Comments

martynjy commented on 2016-03-09 14:01

This package used to work on Brother MFC-235C but no longer.

Rhinoceros commented on 2015-05-24 11:03

Fixed (and disowned).

drilow commented on 2015-02-14 10:09

==> ERROR: Falta la función package() en /tmp/yaourt-tmp-adrian/aur-brother-lpr-drivers-common/./PKGBUILD

I get this error in all the brother packages I try to install, brother-cups-wrapper-bh7 and brother-lpr-drivers-bh7

If I look at the PKGBUILDs, the package function is really missing, which I don't understand, since it is required for any PKGBUILD...

Degru commented on 2015-02-12 04:53

==> ERROR: Missing package() function in /home/dennis/Downloads/meeting/brother-lpr-drivers-common/PKGBUILD

I get this error when I try to build it. Same with brother-lpr-drivers-laser, brother-cups-wrapper-common, and brother-cups-wrapper-laser. Happens both when I try it manually and through pacaur.

It is the only way I can get my HL-5250DN printer to work properly with Linux, please fix it.

whitebrice commented on 2015-01-25 22:42

Thanks, listx. I was able to get my HL-L2340DW working with your packages!

listx commented on 2015-01-11 00:06

FWIW, I updated the set of packages a bit, including this one. You can see my PKGBUILDs for this and other related packages under the '/fixed' directory in my github repo here:

The packages at least compile with `makepkg` now.

Anonymous comment on 2011-09-29 22:14 has been down for a while now. This change to the PKGBUILD should fix it:

< source=(${pkgname}/${pkgname}_${pkgver}-4-0ubuntu1_${_a}.deb)
> source=(${pkgname}/${pkgname}_${pkgver}-4-0ubuntu1_${_a}.deb)

If you are far from the US, you might want to check out Ubuntu's mirror list and replace with a closer mirror.

Anonymous comment on 2011-09-16 16:34

Source needs fixing?

--2011-09-16 12:29:41--
Resolving failed: Name or service not known.
wget: unable to resolve host address `'